/**
 * Support: web-master72@yandex.ru;
 * Author: web-master72
 *
 *
/* ---------------------------------------------- /*
 * General styles
/* ---------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

#intro {
    background: url(../images/bg3.svg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: auto !important;
    padding: 260px 0 160px 0;
    text-align: center;"
}

body {
    font: 400 15px/1.6 'Montserrat', serif, sans-serif;
    color: #999;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #f89a1c;
}

a:hover {
    color: #85520e;
}

/* ---------------------------------------------- /*
 * Typography
/* ---------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font: 700 46px/1.2 'Montserrat', serif, sans-serif;
    margin: 5px 0 5px;
    color: #222;
}

h1 {
    font-size: 64px;
    font-weight: 700;
    margin: 5px 0 15px;
}

h2 {
    font-size: 46px;
    font-weight: 700;
}

h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin: 5px 0 10px;
}

h4 {
    font-size: 16px;
    margin: 5px 0 10px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 13px;
}

p {
    margin: 0 0 15px;
}

/* ---------------------------------------------- /*
 * Transition elsements
/* ---------------------------------------------- */

a,
.btn,
.navbar,
.form-control,
.portfolio-item-description {
    -webkit-transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    transition: all 0.125s ease-in-out 0s;
}

.portfolio-item-preview {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

/* ---------------------------------------------- /*
 * Reset box-shadow
/* ---------------------------------------------- */

.btn,
.panel,
.progress,
.form-control,
.modal-content,
.form-control:hover,
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* ---------------------------------------------- /*
 * Reset border-radius
/* ---------------------------------------------- */

.btn,
.plan,
.alert,
.label,
.form-control,
.modal-content,
.icons-widget li a,
.input-group-addon,
.panel-group .panel {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

/* ---------------------------------------------- /*
 * Inputs styles
/* ---------------------------------------------- */

.form-control {
    background: #FFF;
    border: 2px solid #D8E1E4;
    height: 54px;
    font-size: 14px;
    padding: 15px;
}

.input-lg, .form-horizontal .form-group-lg .form-control {
    height: 62px;
}

.input-sm, .form-horizontal .form-group-sm .form-control {
    height: 40px;
    font-size: 12px;
}

/* ---------------------------------------------- /*
 * Input-group
/* ---------------------------------------------- */

.input-group .form-control {
    z-index: auto;
}

.input-group-addon {
    background: #D8E1E4;
    border: 2px solid #D8E1E4;
    padding: 6px 15px;
    font-weight: 700;
}

/* ---------------------------------------------- /*
 * Custom button style
/* ---------------------------------------------- */

.btn {
    font-weight: 700;
    font-size: 14px;
    padding: 17px 27px;
    border: 0;
    text-transform: uppercase;
}

.btn:hover, .btn:focus, .btn:active, .btn.active {
    outline: inherit !important;
}

/* Button icons */

.btn .icon-before {
    margin-right: 6px;
}

.btn .icon-after {
    margin-left: 6px;
}

/* Button size */

.btn-lg, .btn-group-lg > .btn {
    padding: 22px 24px;
    font-size: 14px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 11px 18px;
    font-weight: 400;
    font-size: 12px;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 7px 14px;
    font-size: 10px;
}

.btn-list .btn {
    margin-bottom: 5px;
}

/* Button types*/

.btn-default {
    background: #EEEEEE;
}

.btn-custom-1, .btn-custom-2 {
    background: transparent;
    border: 2px solid #f89a1c;
    padding: 15px 25px;
    color: #f89a1c;
}

.btn-custom-2 {
    border: 2px solid #222;
    color: #222;
}

.btn-custom-1:hover, .btn-custom-1:focus, .btn-custom-1:active, .btn-custom-1.active {
    background: #f89a1c;
    border: 2px solid #f89a1c;
    color: #FFF;
}

.btn-custom-2:hover, .btn-custom-2:focus, .btn-custom-2:active, .btn-custom-2.active {
    background: #222;
    border: 2px solid #222;
    color: #FFF;
}

.btn-custom-1-inverse, .btn-custom-2-inverse {
    background: #f89a1c;
    border: 2px solid #f89a1c;
    padding: 15px 25px;
    color: #FFF;
}

.btn-custom-2-inverse {
    background: #222;
    border: 2px solid #222;
}

.btn-custom-1-inverse:hover, .btn-custom-1-inverse:focus, .btn-custom-1-inverse:active, .btn-custom-1-inverse.active {
    background: transparent;
    border: 2px solid #f89a1c;
    color: #f89a1c;
}

.btn-custom-2-inverse:hover, .btn-custom-2-inverse:focus, .btn-custom-2-inverse:active, .btn-custom-2-inverse.active {
    background: transparent;
    border: 2px solid #222;
}

/* ---------------------------------------------- /*
 * Alerts style
/* ---------------------------------------------- */

.alert {
    border: 0;
}

/* ---------------------------------------------- /*
 * Skill-bars
/* ---------------------------------------------- */

.skill-bar {
    background: #C4C4C4;
    display: table;
    height: 4px;
    width: 100%;
    margin: 10px -2px 20px -2px;
}

.skill-bar .skill-rate-on {
    background: #f89a1c;
}

.skill-rate-on, .skill-rate-off {
    display: table-cell;
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
}

/* ---------------------------------------------- /*
 * Progress bars
/* ---------------------------------------------- */

.progress {
    background: #E5E5E5;
    margin-top: 10px;
    margin-bottom: 20px;
    height: 22px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.progress-bar {
    background: #f89a1c;
    box-shadow: none;
    text-align: right;
    padding-right: 10px;
    line-height: 22px;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

/* ---------------------------------------------- /*
 * Tabs
/* ---------------------------------------------- */

.nav-pills, .nav-tabs {
    margin-bottom: 20px;
}

.nav-pills > li > a {
    border-radius: 3px;
}

.nav-tabs > li > a {
    border-radius: 3px 3px 0 0;
}

.nav-pills > li.active > a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background: #f89a1c;
}

/* ---------------------------------------------- /*
 * Panels
/* ---------------------------------------------- */

.panel {
    border: 0;
}

.panel-body {
    background: #f5f5f5;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
    border: 0;
}

/* ---------------------------------------------- /*
 * Modal
/* ---------------------------------------------- */

.modal-content {
    border: 0;
}

/* ---------------------------------------------- /*
 * Labels
/* ---------------------------------------------- */

.label {
    padding: .2em .6em .2em;
    font-size: 70%;
}

.label-custom-1 {
    background: #f89a1c;
}

.label-custom-2 {
    background: #222;
}

/* ---------------------------------------------- /*
 * Inline icons
/* ---------------------------------------------- */

.line-icon-before {
    margin-right: 6px;
}

.line-icon-after {
    margin-right: 6px;
}

/* ---------------------------------------------- /*
 * Owl slider
/* ---------------------------------------------- */

.owl-theme .owl-controls .owl-buttons div {
    background: #f89a1c;
    font-size: 24px;
    opacity: 1;
    width: 44px;
    height: 44px;
    margin: 0;
    color: #FFF;
}

.owl-theme .owl-controls .owl-page span {
    background: #f89a1c;
    margin: 5px 4px;
}

.owl-prev {
    position: absolute;
    top: 50%;
    left: 0px;
}

.owl-next {
    position: absolute;
    top: 50%;
    right: 0px;
}

/* ---------------------------------------------- /*
 * Scroll-up
/* ---------------------------------------------- */

.scroll-up {
    border-style: solid;
    border-width: 0 0 48px 48px;
    border-color: transparent transparent rgba(27, 18, 18, 0.6) transparent;
    position: fixed;
    display: none;
    right: 0px;
    bottom: 0px;
    width: 0;
    height: 0;
    z-index: 999;
    -webkit-transition: -webkit-transform 0.8s ease-in-out;
    -moz-transition: -moz-transform 0.8s ease-in-out;
    -o-transition: -o-transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out;
}

.scroll-up a {
    position: relative;
    display: inline-block;
    padding: 22px;
    bottom: 0px;
    left: -44px;
    font-size: 18px;
    color: #FFF;
}

.scroll-up a:hover {
    color: #f89a1c;
}

/* ---------------------------------------------- /*
 * General
/* ---------------------------------------------- */

.wrapper {
    overflow: hidden;
}

.section {
    position: relative;
    padding: 120px 0;
}

.color-overlay {
    background: rgba(0, 0, 0, 0.5);
    padding: 60px 0;
}

.section-header {
    text-align: center;
}

.section-header,
.section-header h1,
.section-header h2,
.section-header h3,
.section-header h4,
.section-header h5,
.section-header h6 {
    color: #FFF;
}

.callout-dark, .callout-light {
    background: #fff;
    text-align: center;
    padding: 60px 0;
}

.callout-dark {
    background: #222;
}

.callout-light h2 {
    color:#000!important;
}

.rotate {
    text-shadow: 0 0 0 !important;
}

.long-down {
    margin-bottom: 40px;
}

/*.ajax-response {
	margin: 10px 0;
	background:#5cb85c;

}*/

.rotate-section {
    background: #FFF;
    z-index: 99;
}

.rotate-section:before {
    top: 0;
    left: -10%;
    content: '';
    z-index: -1;
    width: 120%;
    height: 100%;
    position: absolute;
    background-color: #FFF;

    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;

    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);

    -webkit-border-top: 1px solid rgba(0, 0, 0, 0.1);
    -moz-border-top: 1px solid rgba(0, 0, 0, 0.1);
    -o-border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.rotate-section:after {
    bottom: 0;
    left: -10%;
    content: '';
    z-index: -1;
    width: 120%;
    height: 100%;
    position: absolute;
    background-color: #FFF;

    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);

    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.navbar {
    background: none;
    border-radius: 0;
    border: 0;
    /*padding: 25px 0;*/
    font-weight: 400;
    color: #FFF !important;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    background: none;
    outline: 0;
    color: #f89a1c;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
    font-size: 26px;
    color: #FFF;

}

.navbar-custom .navbar-toggle .icon-bar {
    background: #FFF;
}

.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
    /*color: #FFF;*/
    color:#4c4d4f;
    font-weight: bold;
    font-size: 14px;
}

.navbar-color,
.custom-collapse {
    background: #1b1212;
    box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    padding: 10px 0;
}

.navbar-color .nav li a:hover,
.navbar-color .nav li a:focus,
.navbar-color .nav li.active,
.navbar-color .navbar-nav > li.active a {
    color: #f89a1c;
}

.navbar-color .navbar-nav > li > a,
.navbar-color .navbar-nav .dropdown-menu > li > a,
.custom-collapse .navbar-nav > li > a,
.custom-collapse .navbar-nav .dropdown-menu > li > a {
    color: #888;
}

.custom-collapse .navbar-nav {
    text-align: left;
}

.custom-collapse .navbar-nav > li.active {
    border: 0;
}

.navbar-color .navbar-toggle .icon-bar,
.custom-collapse .navbar-toggle .icon-bar {
    background: #f89a1c;
}

/* ---------------------------------------------- /*
 * Intro
/* ---------------------------------------------- */



#intro,
#intro h1,
#intro h2,
#intro h3,
#intro h4,
#intro h5,
#intro h6 {
    color: #FFF;
}

.hello {
    margin: 0 0 100px;
}

/* ---------------------------------------------- /*
 * About
/* ---------------------------------------------- */

#about-header {
    background: url(../images/bg1.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

/* ---------------------------------------------- /*
 * Service
/* ---------------------------------------------- */

.service {
    text-align: center;
    margin: 0 0 40px;
}

.service .icon {
    font-size: 32px;
    color: #f89a1c;
}

.icon img {
    margin:0 auto;
    max-height:60px !important;
}

.service h4 {
    text-transform: uppercase;
}

/* ---------------------------------------------- /*
 * Portfolio
/* ---------------------------------------------- */

#portfolio {
    background: #000;
}

#portfolio-header {
    /*background: url(../images/bg2.jpg) no-repeat center fixed;*/
    background:#000;
    -webkit-background-size: cover;
    background-size: cover;
}

.portfolio-item {
    margin-bottom: 20px;
    overflow: hidden;
}

.portfolio-item-preview {
    position: relative;
}

.portfolio-item:hover .portfolio-item-preview {
    -webkit-transform: scale(1.1) rotate(2deg);
    -moz-transform: scale(1.3) rotate(3deg);
    -ms-transform: scale(1.3) rotate(3deg);
    -o-transform: scale(1.3) rotate(3deg);
    transform: scale(1.2) rotate(3deg);
}

.portfolio-item:hover .portfolio-item-description {
    opacity: 1;
    bottom: 0;
}

.portfolio-item-description {
    background: rgba(255, 255, 255, .5);
    position: absolute;
    right: 0;
    bottom: -70px;
    left: 0;
    padding: 25px;
    text-align: center;
    opacity: 0;
    color: #222;
}

/* ---------------------------------------------- /*
 * Testimonials
/* ---------------------------------------------- */

#testimonials .owl-item {
    text-align: center;
}

#testimonials .avatar img {
    height: 84px;
    width: 84px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

#testimonials blockquote {
    border: 0;
    padding: 10px 80px;
    margin: 0;
}

#testimonials blockquote p {
    margin: 15px 0 5px;
}

#testimonials .stars {
    margin-bottom: 5px;
    color: #f89a1c;
}

#testimonials .star-off {
    color: #999;
}

/* ---------------------------------------------- /*
 * Team
/* ---------------------------------------------- */

#team-header {
    background: url(../images/bg3.png) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

.member {
    text-align: center;
}

.member-data {
    padding: 15px 0 10px 0;
}

.member-data h3 {
    margin: 5px 0 0px;
}

.member-data span {
    font-size: 12px;
}

/* ---------------------------------------------- /*
 * Contact
/* ---------------------------------------------- */

#contact-header {
    background: url(../images/bg1.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

#contact-data {
    background: #ebeff0;
    text-align: center;
}

#map-section {
    position: relative;
    height: 450px;
    width: 100%;
}

#map {
    height: 450px;
    width: 100%;
}

#footer {
    background: #141414;
    padding: 20px 0;
    color: #FFF;
}

#footer p {
    font-size: 12px;
    margin: 5px 0;
}

/* ---------------------------------------------- /*
 * Mouse animate icon
/* ---------------------------------------------- */

.mouse-icon {
    position: relative;
    border: 2px solid #fff;
    border-radius: 16px;
    height: 50px;
    width: 30px;
    margin: 0 auto;
    display: block;
    z-index: 10;
}

.mouse-icon .wheel {
    -webkit-animation-name: drop;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: drop;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.mouse-icon .wheel {
    position: relative;
    border-radius: 10px;
    background: #fff;
    width: 4px;
    height: 10px;
    top: 4px;
    margin-left: auto;
    margin-right: auto;
}

@-webkit-keyframes drop	{
    0%   { top:5px;  opacity: 0;}
    30%  { top:10px; opacity: 1;}
    100% { top:25px; opacity: 0;}
}

@keyframes drop	{
    0%   { top:5px;  opacity: 0;}
    30%  { top:10px; opacity: 1;}
    100% { top:25px; opacity: 0;}
}

/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
    background: #FFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

#status, .status-mes {
    background-image: url(../images/preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

.status-mes {
    background: none;
    left: 0;
    margin: 0;
    text-align: center;
    top: 65%;
}

.status-mes h4 {
    color: #222;
    margin-top: 30px;
}

/* ---------------------------------------------- /*
 * Media
/* ---------------------------------------------- */

@media (max-width: 992px) {

    .knob, .member {
        margin-bottom: 30px;
    }

}

@media (max-width: 767px) {

    .scroll-up {
        display: none !important;
    }

}
.table >tbody > tr{
    overflow-x: hidden;
}
.table > tbody > tr > td {
    vertical-align: middle;
}

@media (max-width: 388px) {

    #socialTable > tbody > tr > td{
        font-size: 11px;
    }

}